
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网页设计中实时切换 CSS样式探讨 / iVAN</title>

    <meta name="description" content="网页设计中实时切换 CSS样式探讨 用W3C标准建造的网站,从理论上来说可以做到完全的表现与结构相分离.打个比方,就是可以在不动骨架(结构,XHMTL)和肌肉(行为,Javascript)的前提下,彻彻底底地换一身皮(表现,CSS). 当然,换皮之前你需要先按W3C标准建好你的网站,并且为它准备两套表现不一样的CSS.&quot;换皮&quot;实质上就是&quot;换CSS&quot;,我们要做的,只是用某种方法让浏览器载入另一套CSS,重新渲染页面.方法有很多种,我就介绍最常见的三种. 方法一:什么也不干 啊?什么也不干?嗯, ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网页设计中实时切换 CSS样式探讨</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>用W3C标准建造的网站，从理论上来说可以做到完全的表现与结构相分离。打个比方，就是可以在不动骨架（结构，XHMTL）和肌肉（行为，Javascript）的前提下，彻彻底底地换一身皮（表现，CSS）。</p>
<p>当然，换皮之前你需要先按W3C标准建好你的网站，并且为它准备两套表现不一样的CSS。“换皮”实质上就是“换CSS”，我们要做的，只是用某种方法让浏览器载入另一套CSS，重新渲染页面。方法有很多种，我就介绍最常见的三种。</p>
<p>方法一：什么也不干</p>
<p>啊？什么也不干？嗯，这个……准确地说是：就干那么一丁点儿 （你还真以为有这么好的事儿呀……）。</p>
<p>假设我们有两套CSS，分别封闭在两个不同的文件中：a.css和b.css。然后在&lt;head&gt;和&lt;/head&gt;之间加入如下两行XHTML代码：</p>
<p><code>&lt;link rel="stylesheet" type="text/css" title="主题A" href="a.css" /&gt;<br />&lt;link rel="alternate stylesheet" type="text/css" title="主题B" href="b.css" /&gt;</code></p>
<p>然后用你的Firefox打开这个页面，在菜单栏中选择：查看 -&gt; 页面风格，应该可以看到如下的“风景”：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjMzMjA2MC5naWY=.jpg"></p>
<p>就这么简单，现在你就可以用Firefox来“换皮”了。IE？IE没这个功能……MS就是这么拽，W3C“明文推荐”：要求浏览器提供给用户自己选择样式表的权力，可它就不这么干。幸运的是这件事也不是太难杂，咱就代劳一下吧。</p>
<p>方法二：Javascript</p>
<p>在方法一的基础上，可以用Javascript的DOM方法访问link对象，再将不需要的CSS设为“禁用（disabled）”，剩下的CSS就会被浏览器用来渲染页面。脚本如下，请注意其中的注释：</p>
<p><code>&lt;script type="text/javascript"&gt;<br />function setStyle(title) {<br />//预定义变量<br />var i, links;<br />//用DOM方法获得所有的link元素<br />links = document.getElementsByTagName("link");<br />for(i=0; links[i]; i++) {<br />//判断此link元素的rel属性中是否有style关键字<br />//即此link元素是否为样式表link<br />//同时判断此link元素是否含有title属性<br />if(links[i].getAttribute("rel").indexOf("style") != -1<br />&amp;&amp; links[i].getAttribute("title")) {<br />//先不管三七二十一把它设为disabled<br />links[i].disabled = true;<br />//再判断它的title中是否有我们指定的关键字<br />if(links[i].getAttribute("title").indexOf(title) != -1)<br />//如果有则将其激活<br />links[i].disabled = false;<br />}<br />}<br />}<br />&lt;/script&gt;</code></p>
<p>然后在合适的地方调用这个函数，以本页为例，添加如下两个按钮：</p>
<p><code>&lt;input type="button" value="清光" onclick="setStyle('清光');" /&gt;<br />&lt;input type="button" value="冥焰" onclick="setStyle('冥焰');" /&gt;</code></p>
<p>使用Javascript的好处是方便、快捷、简单，缺点也是很明显的：很难做到全站的CSS切换，只能局限在当前页上。为了记忆用户的选择，可行的方案就是采用cookie。可是就算使用cookie，也需要在何时载入CSS，用户没有Javasciprt支持怎么办等问题上多做好些文章。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 16:14:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/title/" title="title">title</a>, <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/link/" title="link">link</a>, <a href="https://www.iamivan.net/tag/css/" title="css">css</a>, <a href="https://www.iamivan.net/tag/link%e6%a0%b7%e5%bc%8f/" title="link样式">link样式</a>, <a href="https://www.iamivan.net/tag/links/" title="Links">Links</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网页设计中实时切换 CSS样式探讨的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybj14mz.html" rel="bookmark">网页学习：实时切换CSS样式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css|网页 用W3C标准建造的网站,从理论上来说可以做到完全的表现与结构相分离.打个比方,就是可以在不动骨架(结构,XHMTL)和肌肉(行为,Javascript)的前提下,彻彻底底地换一身皮(表现,CSS). 当然,换皮之前你需要先按W3C标准建好你的网站,并且为它准备两套表现不一样的CSS.&quot;换皮&quot;实质上就是&quot;换CSS&quot;,我们要做的,只是用某种方法让浏览器载入另一套CSS,重新渲染页面.方法有很多种,我就介绍最常见的三种. 方法一:什么也不干 啊?什么也不干?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgd7Bp.html" rel="bookmark">三种方法实现实时切换CSS样式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css 用W3C标准建造的网站,从理论上来说可以做到完全的表现与结构相分离.打个比方,就是可以在不动骨架(结构,XHMTL)和肌肉(行为,Javascript)的前提下,彻彻底底地换一身皮(表现,CSS). 当然,换皮之前你需要先按W3C标准建好你的网站,并且为它准备两套表现不一样的CSS.&quot;换皮&quot;实质上就是&quot;换CSS&quot;,我们要做的,只是用某种方法让浏览器载入另一套CSS,重新渲染页面.方法有很多种,我就介绍最常见的三种. 方法一:什么也不干 啊?什么也不干?嗯,这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qbaZvPM.html" rel="bookmark">网页设计中如何让CSS控制网页背景？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css|控制|设计|网页|网页背景|网页设计 在符合标准的网页设计中如何用CSS控制网页的背景呢?包括背景的颜色,背景的图片等一些问题,在本教程中一次给你讲清楚. ·背景颜色 background-color 我想这个我就不用多做介绍了,颜色代码我想大家都知道的,不是用英文来代替就是用指定的代码来表示的.这个的默认值是transparent(透明色). 例:body{background-color:yellow}H1{background-color:#000000} ·背景图片 backgr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOjE9p.html" rel="bookmark">网页新手：网页制作中如何管理CSS样式表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css|网页|样式表 学习WEB标准的朋友一般都是从学习CSS开始,为什么呢?因为CSS是一种很有意思的语言,它能让我们的网页千变万化.也许我们一开始的接触只是因为链接的样式修改,然后慢慢发现CSS的强大而又简单,于是我们用它来控制整个网页的布局.排版.色彩.图片等等工作.学习了CSS之后我们又会发现XHTML的结构更为重要,一个好的XHTML结构可以让CSS少费很多事.同时也会避免网页在不同浏览器之间的差异.于是又开始学习XHTML代码,并且不断的去摸索着XHTML的结构的特点.会写CSS了,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM9dPXb.html" rel="bookmark">实时切换CSS样式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css 用W3C标准建造的网站,从理论上来说可以做到完全的表现与结构相分离.打个比方,就是可以在不动骨架(结构,XHMTL)和肌肉(行为,Javascript)的前提下,彻彻底底地换一身皮(表现,CSS). 当然,换皮之前你需要先按W3C标准建好你的网站,并且为它准备两套表现不一样的CSS.&quot;换皮&quot;实质上就是&quot;换CSS&quot;,我们要做的,只是用某种方法让浏览器载入另一套CSS,重新渲染页面.方法有很多种,我就介绍最常见的三种. 方法一:什么也不干 啊?什么也不干?嗯,这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGrYa6p.html" rel="bookmark">W3C标准：实时切换CSS样式&lowbar;CSS&sol;HTML</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用W3C标准建造的网站,从理论上来说可以做到完全的表现与结构相分离.打个比方,就是可以在不动骨架(结构,XHMTL)和肌肉(行为,Javascript)的前提下,彻彻底底地换一身皮(表现,CSS). 当然,换皮之前你需要先按W3C标准建好你的网站,并且为它准备两套表现不一样的CSS.&quot;换皮&quot;实质上就是&quot;换CSS&quot;,我们要做的,只是用某种方法让浏览器载入另一套CSS,重新渲染页面.方法有很多种,我就介绍最常见的三种. 方法一:什么也不干 啊?什么也不干?嗯,这个--准			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK8Q3nM.html" rel="bookmark">网页设计中常用的CSS命名规则整理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很多站长制作网站模板的时候或许会出现CSS明明不规范的问题,为了提高网站模板的CSS样式表的可读性,推荐站长们了解下常用的CSS命名规则. 头:header 内容:content/container 尾:footer 导航:nav 侧栏:sidebar 栏目:column 页面外围控制整体布局宽度:wrapper 或 wrap 左右中:left right center 登录条:loginbar 标志:logo 广告:banner 页面主体:main 热点:hot 新闻:news 下载:down			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bal6Qmz.html" rel="bookmark">CSS样式表在网页设计中的运用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				多层模式表单(Cascading Style Sheet, CSS)是一种为超文本置标语言(HyperText Markup Language, HTML)提供增强补充服务的技术,可对每一个HTML的置标(tag)做精雕细刻的修饰.只用HTML制作的网页,对页面内各部分的修饰能力有限且语句烦锁,CSS正是弥补这一缺陷的有力技术,它语句.文法简单,只要在源码中插入STYLE语句就可轻易实现页面内任意文本颜色.背景.边框.行距.字距的添删和修饰等功能,使网页更加生动活泼,从而获得满意的效果. ---			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myw4evz.html" rel="bookmark">在网页设计中五款实用的CSS辅助开发工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				CSS作为网页设计制作的一门基础语言,在网页设计中,它表现出了其独特的优势.例如更简洁的语言,模块化的结构. 对于页面开发而言是设计排版的改进.对于访客用户而言则是有助浏览速度的提高.而在开发维护以及在做被搜索时的SEO,使用CSS都是目前最好的选择.为了更好的对CSS进行开发,我们可以选择一些有帮助的工具. 1.CSS 3.0 Maker CSS3.0Maker是一款免费在线生成CSS3效果的工具,其所提供的CSS效果使用起来都十分方便.包括Border Radius.Gradient.CSS			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mxel0p.html" rel="bookmark" class="title">降龙十九掌，一些简单的常用的asp语法什么的。</a>
					<div>
						语法 1. 现在的日期时间命令是&lt;%=now%&gt; 即可 2.ASP取得表格(from)数据输入的方法,是使用一个内置的对象(object)-Requect,它以get,post而异. 3. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP3AQz.html" rel="bookmark" class="title">ASP实现类似资源管理器的树形目录</a>
					<div>
						树形目录显示程序 问题描述: 在我们项目中常常会出现自关联的数据表,如果我们从整体看去,整个表就呈现为一个树形数据结构(对于复杂的情况,它可能变成一个图).当我们对这个表进行显示,编辑时,如果不采用好 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOmn5b.html" rel="bookmark" class="title">教你制作超复杂Excel表头</a>
					<div>
						在Excel中,经常会碰到要制作的复杂表头,其中包含有斜线和文字(见下图画红圈处),许多初学者往往对此束手无策,还有的干脆胡乱调整,由于采取的方法不当,结果却是花了很长的时间却达不到理想的效果. 图1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaOxQM.html" rel="bookmark" class="title">javascript中打印当前的时间实现思路及代码</a>
					<div>
						 打印当前的时间的方法有很多,在本文为大家详细介绍下使用javascript是如何做到的,具体实现如下,感兴趣的朋友可以参考下 复制代码 代码如下: &lt;html&gt;  &lt;head&gt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNkoZM.html" rel="bookmark" class="title">在Photoshop中提取色彩及应用的技巧</a>
					<div>
						  一.怎样提取合适的色彩 主要用到PS中的一个功能:存储为WEB所用格式 快捷键:Ctrl+Shift+Alt+S 如图(点击图片查看大图): 这里分成2个步骤 1. 找图 关键步骤,确定自己想要的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZ23vz.html" rel="bookmark" class="title">如何取消win8电脑开盖自动开机的功能</a>
					<div>
						  可以说,现在使用的最多的,还是咱们老一代的win7旗舰版下载系统,但是现在购买新电脑预装的系统,确实咱们的win8系统,而微软力推的则是刚刚出来的win10系统,不管怎么说,这三个系统的版本都是现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmZD5z.html" rel="bookmark" class="title">Win8系统首次启动时黑屏硬盘灯不亮的解决方法</a>
					<div>
						  近期大多数体验win8系统的用户出现了头疼问题,win8关机状态下,第一次启动过了LOGO画面黑屏,硬盘灯不亮,其他指示灯正常.必须手动硬关机,然后再开机,第二次启动正常. 下面是方法:打开控制面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOa089M.html" rel="bookmark" class="title">QT语音怎么邀请好友</a>
					<div>
						  首先进入QT语音2015频道,在上方可以看到一个邀请按钮,点击邀请.   之后就会出现邀请好友的列表,会显示你所有的QT语音好友和QQ好友,选择你需要邀请的好友. 如果是邀请QQ群好友可以使用QT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdaxBM.html" rel="bookmark" class="title">C&num; winform 中 怎么生成99个CheckBox，每排8个，请问怎么写</a>
					<div>
						问题描述 C# winform 中 怎么生成99个CheckBox,每排8个,请问怎么写 C# winform 中 怎么生成99个CheckBox,每排8个,请问怎么写 X轴和Y轴,如何设定 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGVrVp.html" rel="bookmark" class="title">Vue&period;js教程之计算属性&lowbar;javascript技巧</a>
					<div>
						Vue.js 的内联表达式非常方便,但它最合适的使用场景是简单的布尔操作或字符串拼接.如果涉及更复杂的逻辑,你应该使用计算属性. 计算属性是用来声明式的描述一个值依赖了其它的值.当你在模板里把数据绑定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYj235p.html" rel="bookmark" class="title">mysql报错&num;1062 Duplicate entry &OpenCurlyQuote;2147483647&rsquo; for key &OpenCurlyQuote;PRIMARY&rsquo;</a>
					<div>
						实际上本次故障的素材来自于朋友的朋友,虽然我并不是故障的亲身经历者,但即便只是作为旁观者,依然感觉有所收获,于是乎记录下来以馈读者. 故障的来龙去脉大致是这样的:在一个月黑风高的晚上,苦逼的程序员被一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kAO3M.html" rel="bookmark" class="title">使用jQuery封装实用函数</a>
					<div>
						一.引言 项目开发中,前端会有一个辅助工具类的js文件,比如cookie的操作,团队成员自己封装的方法.大多数时候,我们开发人员自己都是写一个全局函数,不考虑后期维护人员也会写相同的代码,然后造成代码 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Zwxb.html" rel="bookmark" class="title">DRF算法</a>
					<div>
						背景 在Mesos和YARN中,都用到了dominant resource fairness算法(DRF),它不同于hadoop基于slot-based实现的fair scheduler和capaci ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXw5nyM.html" rel="bookmark" class="title">Squirrel 连接Hive</a>
					<div>
						最近接手了一个数据分析的项目,开发语言是Hive. 看到见小伙伴们开发调试都在命令行上,经常需要window下编写hive sql,再拷贝到linux中进行执行,效率感觉比较低.于是,想寻找一个客户端 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6X5jb.html" rel="bookmark" class="title">深入了解 Dojo 的服务器推送技术</a>
					<div>
						服务器推送技术和 Bayeux 协议简介 服务器推送技术的基础思想是将浏览器主动查询信息改为服务器主动发送信息.服务器发送一批数据,浏览器显示这些数据,同时保证与服务器的连接.当服务器需要再次发送一批 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwEP5M.html" rel="bookmark" class="title">iOS网络编程之二&mdash;&mdash;NSURLSession的简单使用</a>
					<div>
						iOS网络编程之二--NSURLSession的简单使用 一.NSURLSession简介     在iOS7之后,NSURLSession作为系统推荐使用的HTTP请求框架,在进行前台请求的情况下, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5XYZM.html" rel="bookmark" class="title">stc15f2k60s2单片机中怎么控制数码管显示数字（附有图片）</a>
					<div>
						问题描述 stc15f2k60s2单片机中怎么控制数码管显示数字(附有图片) 解决方案 关于STC15F2K60S2看门狗的应用STC15F2K60S2系列单片机STC15F2K60S2内E2PROM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj8vJM.html" rel="bookmark" class="title">客户端-小弟初学汇编，遇到问题，，求解答</a>
					<div>
						问题描述 小弟初学汇编,遇到问题,,求解答 android客户端怎么可以用哪些常用方式连接服务器端,对于android邮箱的连接又是怎样的,不太明白真心求教,初来乍到,悬赏可能不足,见谅 解决方案 A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RKJjz.html" rel="bookmark" class="title">花香盈路7&period;6商业美化版 下载&lowbar;常用工具</a>
					<div>
						花香盈路7.6商业美化版 下载此文件用迅雷可下http://idc.jzpu.com/viewthread.php?tid=1663&amp;extra=page%3D3&amp;page=1 网站打 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqDYxb.html" rel="bookmark" class="title">NSPredicate 的使用&lpar;持续更新&rpar;</a>
					<div>
						NSPredicate 谓词工具一般用于过滤数组数据,也可用来过滤CoreData查询出的数据. 1). 支持keypath 2). 支持正则表达式   在使用之前先新建3个类 Teacher Inf ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNnaBM.html" rel="bookmark" class="title">这几题怎么做 谢谢</a>
					<div>
						问题描述 以学生名为名建文件夹,所做的放在该文件夹下,同时把11-9作业.doc重命名为学生名答案.doc,其它生成的xml和xsl文件均放到该学生名下.1.习题5(1.2.3.4)2.题目:学生的操 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdy134z.html" rel="bookmark" class="title">c语言-怎么让自己做的程序跳过杀毒软件的查杀</a>
					<div>
						问题描述 怎么让自己做的程序跳过杀毒软件的查杀 自己写了个整人的小程序(exe的)但发到对面电脑上时直接被查杀!有什么办法么? 解决方案 最好到方法,做成一个可安装到形式 解决方案二: 加壳,加花,等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3J427z.html" rel="bookmark" class="title">数字化时代，物流与零售业的正确打开方式</a>
					<div>
						本文讲的是 :  数字化时代,物流与零售业的正确打开方式  ,[IT168 评论]&quot;如果你的居住地突然入驻了亚马逊,那么这里会发生什么样的化学变化呢?&quot; ▲Infor亚太及日本地区 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOPP4b.html" rel="bookmark" class="title">c&plus;&plus;-块语句里定义的问题，error C2360l错误</a>
					<div>
						问题描述 块语句里定义的问题,error C2360l错误 void CDBDlg::OnNMCustomdraw(NMHDR *pNMHDR, LRESULT *pResult) { LPNMLVC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWQX5z.html" rel="bookmark" class="title">ASP无组件上传&quest;从原理剖析到实践（下）</a>
					<div>
						第七天:实现附加功能今天,我们就来实现昨天提出的方法和属性,来完善我们的文件上传类.以前没有太注意的性能问题,这一次也要彻底的解决:1.所有的变量先声明,后使用:2.设置类的teminate方法:3. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx22vRz.html" rel="bookmark" class="title">将richtextbox背景色设置为透明后出现的情况</a>
					<div>
						问题描述 因为richtextbox无法设置背景图片,所以我将richtextbox重写,使其能够背景透明这样就能显示歌词的背景图片了可是程序运行后出现一个问题下面是双击歌曲列表正常出现了歌词但是播放 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7yqjp.html" rel="bookmark" class="title">ant无法编译InternetExplorerDriver&period;INTRODUCE&lowbar;FLAKINESS&lowbar;BY&lowbar;IGNORING&lowbar;SECURITY&lowbar;DOMAINS</a>
					<div>
						问题描述 webdriver类[b]:packagedemonsFirstTestNG;importorg.openqa.selenium.By;importjava.lang.Exception;i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLB14Ab.html" rel="bookmark" class="title">linux shell实现求一个多维数组中的最大和最小值&lowbar;linux shell</a>
					<div>
						同事发了一道shell题,是求一个多维数组中的最大和最小值 如文件 99file:   33      55      23      56      99 234     234     545   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Y1O6p.html" rel="bookmark" class="title">最后的审判，东芝和夏普会否全盘招供？</a>
					<div>
						据&lt;经济学人&gt;报道,眼下,对于日本而言,没有比清理满目疮痍的福岛第一核电站更加紧迫的事情了.要从它的毒性反应堆厂房将乏燃料棒提取出来,呼唤新一代的远程控制机器人技术.去年春天,由于强烈的核 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkZVg5M.html" rel="bookmark" class="title">郭文珺母亲希望网友停止&OpenCurlyDoubleQuote;人肉搜索&rdquo;</a>
					<div>
						记者连线郭文珺的母亲张琳,她表示,对 网友的好心表示感谢,但希望大家不要再关注这件事情.据媒体报道,陕西姑娘郭文珺在夺得奥运射击冠军以后,曾表示要寻找自己失踪了十年的父亲,为此,上万网友发起&quot ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
